Update to rails 4.1.1
[rails.git] / Gemfile.lock
1 GEM
2   remote: https://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (4.1.1)
6       actionpack (= 4.1.1)
7       actionview (= 4.1.1)
8       mail (~> 2.5.4)
9     actionpack (4.1.1)
10       actionview (= 4.1.1)
11       activesupport (= 4.1.1)
12       rack (~> 1.5.2)
13       rack-test (~> 0.6.2)
14     actionpack-page_caching (1.0.2)
15       actionpack (>= 4.0.0, < 5)
16     actionview (4.1.1)
17       activesupport (= 4.1.1)
18       builder (~> 3.1)
19       erubis (~> 2.7.0)
20     activemodel (4.1.1)
21       activesupport (= 4.1.1)
22       builder (~> 3.1)
23     activerecord (4.1.1)
24       activemodel (= 4.1.1)
25       activesupport (= 4.1.1)
26       arel (~> 5.0.0)
27     activesupport (4.1.1)
28       i18n (~> 0.6, >= 0.6.9)
29       json (~> 1.7, >= 1.7.7)
30       minitest (~> 5.1)
31       thread_safe (~> 0.1)
32       tzinfo (~> 1.1)
33     arel (5.0.1.20140414130214)
34     bigdecimal (1.1.0)
35     builder (3.2.2)
36     capybara (2.2.1)
37       mime-types (>= 1.16)
38       nokogiri (>= 1.3.3)
39       rack (>= 1.0.0)
40       rack-test (>= 0.5.4)
41       xpath (~> 2.0)
42     climate_control (0.0.3)
43       activesupport (>= 3.0)
44     cliver (0.3.2)
45     cocaine (0.5.4)
46       climate_control (>= 0.0.3, < 1.0)
47     coffee-rails (4.0.1)
48       coffee-script (>= 2.2.0)
49       railties (>= 4.0.0, < 5.0)
50     coffee-script (2.2.0)
51       coffee-script-source
52       execjs
53     coffee-script-source (1.7.0)
54     colorize (0.7.3)
55     composite_primary_keys (7.0.1)
56       activerecord (~> 4.1.0)
57     dalli (2.7.2)
58     deadlock_retry (1.2.0)
59     dynamic_form (1.1.4)
60     erubis (2.7.0)
61     execjs (2.1.0)
62     faraday (0.9.0)
63       multipart-post (>= 1.2, < 3)
64     hike (1.2.3)
65     htmlentities (4.3.1)
66     http_accept_language (2.0.1)
67     httpclient (2.3.4.1)
68     i18n (0.6.9)
69     iconv (0.1)
70     jquery-rails (3.1.0)
71       railties (>= 3.0, < 5.0)
72       thor (>= 0.14, < 2.0)
73     json (1.8.1)
74     jsonify (0.3.1)
75       multi_json (~> 1.0)
76     jsonify-rails (0.3.2)
77       actionpack
78       jsonify (< 0.4.0)
79     jwt (1.0.0)
80     kgio (2.9.2)
81     konacha (3.2.3)
82       actionpack (>= 3.1, < 5)
83       capybara
84       colorize
85       railties (>= 3.1, < 5)
86       sprockets
87     libxml-ruby (2.7.0)
88     mail (2.5.4)
89       mime-types (~> 1.16)
90       treetop (~> 1.4.8)
91     mime-types (1.25.1)
92     mini_portile (0.6.0)
93     minitest (5.3.4)
94     multi_json (1.10.1)
95     multi_xml (0.5.5)
96     multipart-post (2.0.0)
97     nokogiri (1.6.2.1)
98       mini_portile (= 0.6.0)
99     oauth (0.4.7)
100     oauth-plugin (0.5.1)
101       multi_json
102       oauth (~> 0.4.4)
103       oauth2 (>= 0.5.0)
104       rack
105     oauth2 (0.9.4)
106       faraday (>= 0.8, < 0.10)
107       jwt (~> 1.0)
108       multi_json (~> 1.3)
109       multi_xml (~> 0.5)
110       rack (~> 1.2)
111     open_id_authentication (1.2.0)
112       rack-openid (~> 1.3)
113     openstreetmap-i18n-js (3.0.0.rc5.3)
114       i18n
115     paperclip (4.1.1)
116       activemodel (>= 3.0.0)
117       activesupport (>= 3.0.0)
118       cocaine (~> 0.5.3)
119       mime-types
120     pg (0.17.1)
121     poltergeist (1.5.0)
122       capybara (~> 2.1)
123       cliver (~> 0.3.1)
124       multi_json (~> 1.0)
125       websocket-driver (>= 0.2.0)
126     polyglot (0.3.4)
127     psych (2.0.5)
128     r2 (0.2.4)
129     rack (1.5.2)
130     rack-cors (0.2.9)
131     rack-openid (1.4.2)
132       rack (>= 1.1.0)
133       ruby-openid (>= 2.1.8)
134     rack-test (0.6.2)
135       rack (>= 1.0)
136     rails (4.1.1)
137       actionmailer (= 4.1.1)
138       actionpack (= 4.1.1)
139       actionview (= 4.1.1)
140       activemodel (= 4.1.1)
141       activerecord (= 4.1.1)
142       activesupport (= 4.1.1)
143       bundler (>= 1.3.0, < 2.0)
144       railties (= 4.1.1)
145       sprockets-rails (~> 2.0)
146     rails-i18n (4.0.2)
147       i18n (~> 0.6)
148       rails (>= 4.0)
149     railties (4.1.1)
150       actionpack (= 4.1.1)
151       activesupport (= 4.1.1)
152       rake (>= 0.8.7)
153       thor (>= 0.18.1, < 2.0)
154     rake (10.3.2)
155     redcarpet (3.1.2)
156     rinku (1.7.3)
157     ruby-openid (2.5.0)
158     sanitize (2.1.0)
159       nokogiri (>= 1.4.4)
160     sass (3.2.19)
161     sass-rails (4.0.3)
162       railties (>= 4.0.0, < 5.0)
163       sass (~> 3.2.0)
164       sprockets (~> 2.8, <= 2.11.0)
165       sprockets-rails (~> 2.0)
166     soap4r-ruby1.9 (2.0.5)
167     sprockets (2.11.0)
168       hike (~> 1.2)
169       multi_json (~> 1.0)
170       rack (~> 1.0)
171       tilt (~> 1.1, != 1.3.0)
172     sprockets-rails (2.1.3)
173       actionpack (>= 3.0)
174       activesupport (>= 3.0)
175       sprockets (~> 2.8)
176     thor (0.19.1)
177     thread_safe (0.3.4)
178     tilt (1.4.1)
179     timecop (0.7.1)
180     treetop (1.4.15)
181       polyglot
182       polyglot (>= 0.3.1)
183     tzinfo (1.2.0)
184       thread_safe (~> 0.1)
185     uglifier (2.5.0)
186       execjs (>= 0.3.0)
187       json (>= 1.8.0)
188     validates_email_format_of (1.5.3)
189     vendorer (0.1.16)
190     websocket-driver (0.3.3)
191     xpath (2.0.0)
192       nokogiri (~> 1.3)
193
194 PLATFORMS
195   ruby
196
197 DEPENDENCIES
198   SystemTimer (>= 1.1.3)
199   actionpack-page_caching
200   bigdecimal (~> 1.1.0)
201   coffee-rails (~> 4.0.0)
202   composite_primary_keys (~> 7.0.1)
203   dalli
204   deadlock_retry (>= 1.2.0)
205   dynamic_form
206   htmlentities
207   http_accept_language (~> 2.0.0)
208   httpclient
209   iconv (= 0.1)
210   jquery-rails
211   json
212   jsonify-rails
213   kgio
214   konacha
215   libxml-ruby (>= 2.0.5)
216   minitest (~> 5.1)
217   oauth-plugin (>= 0.5.1)
218   open_id_authentication (>= 1.1.0)
219   openstreetmap-i18n-js (>= 3.0.0.rc5.3)
220   paperclip (~> 4.0)
221   pg
222   poltergeist
223   psych
224   r2
225   rack-cors
226   rails (= 4.1.1)
227   rails-i18n (~> 4.0.0)
228   redcarpet
229   rinku (>= 1.2.2)
230   ruby-openid (>= 2.2.0)
231   sanitize
232   sass-rails (~> 4.0.3)
233   soap4r-ruby1.9
234   timecop
235   uglifier (>= 1.3.0)
236   validates_email_format_of (>= 1.5.1)
237   vendorer